html {
    position: relative;
    min-height: 100%;
	height: 100%;
    background-color:#000000;
    
}
body {
    margin: 0 0 0 0; /* bottom = footer height */
   
     
}


/* global styles */
* {
margin: 0;
padding: 0;
}









 .fab {
    color: black;
     padding: 0 20px 0 0;
  }
 .fab:hover {
    color: #04affe;

  }
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 10px;
	height: 0;
	width: 90%;
	margin: 0 auto 0 auto;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


#page-wrap{
	width: 100%;
	padding: 0 0 0 0;
    
}
.video{
	padding: 0 0 40px 0;
	color:#999;
	
}
#arrow {
	height: 50px;
	width: 100%;
	text-align: center;
	margin: 0 auto 0 auto;
	bottom: 50px;
	position: absolute;
}
#LeftCol {

    width: 50%;
    float: left;
    text-align: left;
    margin-left: 80px;
    background-color: #ffffff;
    
}

#RightCol {

     width: 30%;
    float: left;
    text-align: left;
    margin-left: 120px;
    background-color: #ffffff;
}
.innerContact {
	width: 100%;
	height: auto;
	padding:200px 0 0 0;
 background-color:#FFFFFF;
	text-align:center;
    overflow: auto;
}

.section {
	
	width: 100%;
	position: relative;
	margin: 0 auto;
	z-index: 1;
}
.s1 {
	
	min-height: 100vh;

	
}

.s2 {
	background-color: #ffffff;
	padding: 80px 0 100px 0;
    background: #ffffff;
    
	
}

.s3 {
    padding: 80px 0 100px 0;
	min-height:100vh;
    background-image: url(../assets/Testimonial.jpg);
   
        background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center center;
	
	
}

.s4 {
	min-height:100vh;
    height: auto;
	background-color: #ffffff;
	
}


.inner {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	min-height: 50px;
	padding:30px 0 0 0;

	text-align:center;
}

.para {
	width: 80%;
	padding:10px 0 30px 0;
    margin-right: auto;
    margin-left: auto;
	
}

#logo {
	width: auto;
margin-left: 80px;
	float: left;
	margin-top: 16px;
}

#menu {
	width: auto;
	margin-top: 34px;
    margin-right: 80px;
	right: 0px;
	top: 0px;
	float: right;
    
}

#nav-wrapper {
	width: 100%;
    height: 200px;
	margin-right: auto;
	margin-left: auto;
    overflow: auto;
	clear: both;
   
    
}

nav {
	position: fixed;
	left: 0;
	height: 200px;
	width: 100%;
	padding: 20px 0px 0px 0px;
    background-image: url(../assets/Grad_Tile.png);
    background-position: 0 top;
    background-repeat: repeat-x;
	top: 0px;
	z-index: 10;
}

@-webkit-keyframes animate {
    0% { padding-top: 5px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}
@-moz-keyframes animate {
    0% { padding-top: 5px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}
@-ms-keyframes animate {
    0% { padding-top: 5px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}
@-o-keyframes animate {
    0% { padding-top: 5px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}

@-webkit-keyframes text {
    0% { padding-top: 20px; opacity:0 }
	50% { padding-top: 20px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}
@-moz-keyframes text {
    0% { padding-top: 20px; opacity:0 }
	50% { padding-top: 20px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}
@-ms-keyframes text {
    0% { padding-top: 20px; opacity:0 }
	50% { padding-top: 20px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}
@-o-keyframes text {
    0% { padding-top: 20px; opacity:0 }
	50% { padding-top: 20px; opacity:0 }
    100% { padding-top: 0px; opacity:1 }
}

footer {
    height: 60px;
    width: 100%;
	padding: 10px 0px 0px 0px;
	background-color:#333;
	position:absolute;
	bottom: 0;
}


#home-text {
	width: 80%;
	margin: 29% 10% 0 10%;
	text-align: center;
}
#people-text {
	width: 80%;
	margin: 12% 10% 0 10%;
	padding-bottom: 100px;
	text-align: center;
}
#contact-text {
	width: 80%;
	margin: 35% 10% 0 10%;
	text-align: center;
}


/* text classes, links */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
li {
    display: inline;
	padding: 0 10px 0 10px;
}

.green {
	color: #7ebb40;
}

h1 {
font-family: 'Playfair Display', serif;
	font-weight: 600;
	font-size: 3.0em;
	line-height: 1.6em;
	color:#202020;	
	padding: 0 0 0 0;
   
}
h1White {
font-family: 'Playfair Display', serif;
	font-weight: 600;
	font-size: 3.0em;
	line-height: 1.6em;
	color:#FFFFFF;	
	padding: 0 0 0 0;
   
}

h3 {
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 2.5em;
	line-height: 1.2em;
	color:#FFF;	
	padding: 0 0 10px 0;
   
}
h3White {
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 2.1em;
	line-height: 1.2em;
	color:#FFF;	
	padding: 0 0 10px 0;
   
}
h6 {
	font-family: 'Playfair Display', serif;
	
	font-size: 2.5em;
	line-height: 1.2em;
	color:#000;	
	padding: 0 0 10px 0;
  
}
h6book {
	font-family: 'Playfair Display', serif;
	
	font-size: 2.5em;
	line-height: 1.2em;
	color:#000;	
	padding: 0 0 10px 0;
  
}

h2 {
	font-family: 'Playfair Display', serif;
	font-weight: 200;
	font-size: 1.8em;
	line-height: 1.8em;
	color: #FFF;	
	padding: 0 0 10px 0;
}
h5 {
	font-family: 'Playfair Display', serif;
	font-weight: 600;
	font-size: 2em;
	line-height: 1.2em;
	color:#202020;	
 
}

h7 {
	ffont-family: 'Playfair Display', serif;
	font-size: 2em;
	line-height: 2em;
	color:#202020;	
 
}

p {
	font-family: 'Lato', sans-serif;
    font-weight: 300;
	font-size: 1.2em;
	line-height: 1.4em;
    letter-spacing: 1px;
	color:#202020;	

}
pWhite {
	font-family: 'Lato', sans-serif;
    font-weight: 300;
	font-size: 1.2em;
	line-height: 1.4em;
    letter-spacing: 1px;
	color:#FFFFFF;	

}

p2 {
	font-family: 'Playfair Display', serif;
	font-size: 1.1em;
	line-height: 1.4em;
     letter-spacing: -1px;
	color:#202020;	

}

p.white {
	font-family: 'Playfair Display', serif;
	font-weight: 200;
	font-size: 1.4em;
	line-height: 1.4em;
	color:#FFF;	

}

a.menu:link {
    font-family: 'Playfair Display', serif;
	color: #ffffff;
	font-size: 1.2em;
    border-bottom: 1px solid #FFFFFF;
}

a.menu:visited {
	color: #ffffff;
      border-bottom: 1px solid #FFFFFF;
}
a.menu:hover {
	color: #04affe;
      border-bottom: 1px solid #FFFFFF;
}
a.menu:active {
	color: #ffffff;
      border-bottom: 1px solid #FFFFFF;
}

a:link {
	font-family: 'Lato', sans-serif;
    font-weight: 300;
	font-size: 1.2em;
	line-height: 1.4em;
    letter-spacing: 1px;
    color: #000000;
	text-decoration:none;
    
}
a:visited {
	color: #000000;
}
a:hover {
	color: #04affe;
}
a:active {
	color: #000000;
}

a.contact:link {
	   border-bottom: 1px solid #000000;
}
a.contact:visited {
	   border-bottom: 1px solid #000000;
}
a.contact:hover {
	   border-bottom: 1px solid #000000;
}
a.contact:active {
	   border-bottom: 1px solid #000000;
}


a.top:link {
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	font-size: 1.2em;
	text-decoration:none;
}
a.top:visited {
	color: #000000;
}
a.top:hover {
	color: #6cf414;
}
a.top:active {
	color: #000000;
}


@media only screen and (max-width: 1200px) {
    /* phones */
	
.inner {
	width: 90% !important;
}

#nav-wrapper {
	width: 100% !important;
	
}

}

@media only screen and (max-width: 768px) {
    /* phones */
	
	

	
.inner {
	width: 90% !important;
}
	
	

 #nav-wrapper {
	width: 100%;
    height: 80px;
	margin-right: auto;
	margin-left: auto;
    overflow: auto
   
    
}

nav {
	position: fixed;
	left: 0;
	height: 60px;
	width: 100%;
	margin-top: 0px;
	padding: 0px 0px 0px 0px;
background-color: rgba(0, 0, 0, 0.8);
	
}
    .responsive-image-logo {
	height: auto !important;
	max-width: 100px !important;
	width: 100px !important;
}
    h1 {
	
	font-size: 2.0em;
	line-height: 1.6em;
}

h3 {
	
	font-size: 1.8em;
	line-height: 1.2em;
}
h4 {
	font-size: 1.6em;
	line-height: 1.4em;
}

h2 {
	font-size: 1.6em;
	line-height: 1.8em;

}
h5 {
	
	font-size: 1em;
	line-height: 1.2em;
}
    h6 {
		font-size: 1.8em;

  
}

p {

	font-size: 1em;
	line-height: 1.6em;

}
p.white {
	font-family: 'Gotham book', sans-serif;
	font-weight: 200;
	font-size: 1.4em;
	line-height: 1.4em;
	color:#FFF;	

}
    a:link {
    font-size: 0.8em;
    text-align: right;
    }
    
    a.menu:link {
	color: #FFFFFF;
	font-size: 0.9em;
}
    #home-text {
	width: 94%;
	margin: 40% 3% 0 3%;
	
}
    #menu {
	
	margin-top: 20px;
    margin-right: 12px;
    
}
    #logo {
	
margin-left: 20px;
        margin-top: 18px;
}
    
    #LeftCol {
margin-left: 20px;
        
    width: 80%;
    background-color: #ffffff;
    
}

#RightCol {

     width: 80%;
    margin-left: 20px;
   
    background-color: #ffffff;
}
    .innerContact {
	width: 100%;
}
   
	
	top: 0px;
	z-index: 10;
}
    .mobile {
    display:none;
  }
    .s2 {
	
	padding: 20px 0 30px 0;    
	
}

.s3 {
    padding: 20px 0 30px 0;
}
    .innerContact {

	padding:80px 0 0 0;

}
    
}
